/********************************************
 ThinkProgress 2013 Reboot
 
 "Almost Big Screen" CSS
 ThinkProgress for the tablet screens or small noteboks
 
 
  
 2013, Matt Pusateri
 Center for American Progress
 *******************************************/
/********************************************
  Table of Contents
  
  
  1. Main Site Structure
  2. Typography
  3. Navigation
  4. Header & Footer
  5. Features
  6. Story previews  
  7. Forms & actions
  8. Individual posts
********************************************/
/********************************************
  Master Color Guide
  
  /* TP Issue Colors *

Alyssa       #66CC33 rgb(102,204,51)
Culture       #66CC33 rgb(102,204,51)
Climate      #107738 rgb(16,119,56)
Economy      #D89F00 rgb(216,159,0)
Health       #0B5CA6 rgb(11,92,166)
Justice      #6D398C rgb(109,57,140)
Immigration  #eb6923 rgb(235,105,35)
LGBT         #30B1B5 rgb(48,177,181)
Morning      #E4531C rgb(228,83,28)
Security     #960E1b rgb(150,14,27)
World        #960E1b rgb(150,14,27)
Sports 		 #ff0000 rgb(255,0,0)
Election     #173456 rgb(23,52,86)
Politics     #000000 rgb(0,0,0)
Yglesias     #000000 rgb(0,0,0)
Media        #000000 rgb(0,0,0)
Education    #000000 rgb(0,0,0)
Home         #000000 rgb(0,0,0)
		
********************************************/

@import url("Think2013-big.css");



nav.main ul.issues li a {
  font-size: .8em;
  font-weight: bold;
  letter-spacing: 0;
  padding: .75em .75em .7em !important;
  background-image:none !important; }


nav ul li.home a {
  background: #555;
  background-image:none !important;
  border-bottom: 6px solid #555;
  padding-left: .75em !important; }

nav ul li.home a:hover {
  background: #444;
  background-image:none !important;
  border-bottom: 6px solid #444;
  padding-left: .75em !important; }

#social-tools {display:none;}